@charset "UTF-8";

/******************** menu-items *********************/
.menu-items {
	display		: flex;
	flex-wrap	: wrap;
/* 	justify-content	: flex-start; */
	justify-content	: center;
	width: 100%;
/* 	max-width: 1000px; */
/* 	margin: 0 auto; */
/* 	margin-right: auto; */
/* 	background-color: #ccc; */
/* 	align-self: center; */
}
/* @media screen and (max-width: 699px) { */
/* 	.menu-items > * { width: calc(100% / 2 - 1 / 2 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(2n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 3) { margin-top:calc(var(--space-unit) / 2); } */
/* } */
/* @media screen and (min-width:700px) and (max-width: 899px) { */
/* 	.menu-items > * { width: calc(100% / 3 - 2 / 3 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(3n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 4) { margin-top:calc(var(--space-unit) / 2); } */
/* } */
/* @media screen and (min-width:900px) and (max-width: 1099px) { */
/* 	.menu-items > * { width: calc(100% / 4 - 3 / 4 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(4n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 5) { margin-top:calc(var(--space-unit) / 2); } */
/* } */
/* @media screen and (min-width:1100px) and (max-width: 1299px) { */
/* 	.menu-items > * { width: calc(100% / 5 - 4 / 5 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(5n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 6) { margin-top:calc(var(--space-unit) / 2); } */
/* } */
/* @media screen and (min-width:1300px) and (max-width: 1499px) { */
/* 	.menu-items > * { width: calc(100% / 6 - 5 / 6 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(6n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 7) { margin-top:calc(var(--space-unit) / 2); } */
/* } */
/* @media screen and (min-width:1500px) { */
/* 	.menu-items > * { width: calc(100% / 8 - 7 / 8 * var(--space-unit)); } */
/* 	.menu-items > *:not(:nth-child(8n + 1)) { margin-left: var(--space-unit); } */
/* 	.menu-items > *:nth-child(n + 9) { margin-top:calc(var(--space-unit) / 2); } */
/* } */


@media screen and (max-width: 899px) {
	.menu-items > * { width: calc(100% / 2 - 1 / 2 * var(--space-unit)); }
	.menu-items > *:not(:nth-child(2n + 1)) { margin-left: var(--space-unit); }
	.menu-items > *:nth-child(n + 3) { margin-top:calc(var(--space-unit) / 2); }
}

@media screen and (min-width:900px) {
	.menu-items > * { width: calc(100% / 4 - 3 / 4 * var(--space-unit)); }
	.menu-items > *:not(:nth-child(4n + 1)) { margin-left: var(--space-unit); }
	.menu-items > *:nth-child(n + 5) { margin-top:calc(var(--space-unit) / 2); }
}
